## rtlsdr-scanner 1.3.2+git20210822

=== debian/changelog ===
rtlsdr-scanner (1:1.3.2+git20210822-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:01:20 +0200

rtlsdr-scanner (1:1.3.2+git20210822-0kali2) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Sep 2021 14:46:25 +0200

rtlsdr-scanner (1:1.3.2+git20210822-0kali1) kali-dev; urgency=medium

  * Refresh patches
  * Add a patch for matplotlib version >= 3.3.0
  * New upstream version 1.3.2+git20210822
  * Bump Standards-Version to 4.6.0
  * Use version=4 in debian/watch
  * Add superficial autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Sep 2021 14:28:35 +0200

rtlsdr-scanner (1:1.3.2+git20191101-0kali1) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * New upstream version 1.3.2+git20191101 (from
    https://github.com/CdeMills/RTLSDR-Scanner repo)
  * Update packaging for Python 3
  * Add missing depends: python3-ipdb
  * Change upstream repo to have Python 3 support
  * update debian/copyright
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.5.0

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 03 Apr 2020 18:33:36 +0200

rtlsdr-scanner (1:1.3.2-0kali1) kali-dev; urgency=medium

  * Import new upstream release (see 5078)

 -- Sophie Brun <sophie@freexian.com>  Wed, 07 Nov 2018 14:36:14 +0100

rtlsdr-scanner (1:1.0.22093.8629-0kali1) kali-dev; urgency=medium

  * Import new upstream release
  * Add dependencies on python-pil and python-serial
  * Update dates in debian/copyright
  * Update debian/watch as author uses tags now
  * Update debian/rtlsdr-scanner.install and debian/docs

 -- Sophie Brun <sophie@freexian.com>  Fri, 22 Jan 2016 16:18:15 +0100

rtlsdr-scanner (20130829+git20130829-1kali2) kali-dev; urgency=medium

  * drop depends to python-wxgtk2.8 and replace by python-wxgtk3.0

 -- Sophie Brun <sophie@freexian.com>  Wed, 03 Dec 2014 12:01:12 +0100

rtlsdr-scanner (20130829+git20130829-1kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Use debhelper 9 and fix vcs-git
  * Update depends with new names of packages: rtl-sdr instead of
    librtlsdr-bin and librtlsdr0 instead of librtlsdr

  [ Raphaël Hertzog ]
  * Drop dependency on librtlsdr0, we don't use it but python-rtlsdr does.

 -- Sophie Brun <sophie@freexian.com>  Fri, 08 Aug 2014 15:38:34 +0200

rtlsdr-scanner (20130829+git20130829-1kali0) kali; urgency=low

  * Initial release (Closes: 0000560)

 -- Devon Kearns <dookie@kali.org>  Thu, 29 Aug 2013 14:35:56 -0600
