=== debian/control ===
Source: rtlsdr-scanner
Section: comm
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
Standards-Version: 4.6.0
Homepage: https://github.com/CdeMills/RTLSDR-Scanner

Package: rtlsdr-scanner
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-rtlsdr, python3-visvis, python3-wxgtk4.0, python3-ipdb
Description: simple spectrum analyser for scanning with a RTL-SDR compatible USB device
 A cross platform Python frequency scanning GUI for the OsmoSDR rtl-sdr library.
 .
 The scanner attempts to overcome the tuner's frequency response by averaging
 scans from both the positive and negative frequency offsets of the baseband
 data.
