=== debian/tests/control ===
Test-Command: rtlsdr-scanner --help
Restrictions: superficial
