=== debian/watch ===
version=4
opts="filenamemangle=s/.*\/v?(.*)\.tar\.gz/rtlsdr-scanner-$1.tar.gz/" \
https://github.com/CdeMills/RTLSDR-Scanner/tags .*/v?(.*)\.tar\.gz
